#cookie-consent .cookie-consent {
    position: fixed;
    bottom: 8px;
    left: 20px;
    width: 300px;
    padding-top: 7px;
    height: 180px;
    color: #fff;

    line-height: 20px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    background: #292929;
    z-index: 120;
    cursor: pointer;
    border-radius: 3px;
}

#cookie-consent .allow-button {
    height: 20px;
    width: 104px;
    color: #fff;
    font-size: 12px;
    line-height: 10px;
    border-radius: 3px;
    border: 1px solid green;
    background-color: green;
}

.footer__text {
    padding-top: 30px;
    padding-bottom: 0px;
}

.footer__widget-mini{
    padding-bottom: 20px !important;
    margin-bottom: 20px !important;
}

.footer__bottom-top {
    padding: 0px 0px;
}

.site__plr {
    padding-left: 25px;
    padding-right: 25px;
}

@media screen and (max-width: 1200px) {

    .footer__widget {
        margin-bottom: 5px;
    }

    hr{
        margin: 10px 0;       
    }

    .footer__widget-mini{
        padding-bottom: 0 !important;
        margin-bottom: 0 !important;
    }

    .footer__bottom-top {
        padding: 10px 0px;
    }
}